#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jul 28 02:41:47 UTC 2020
maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1595904107756
maven-metadata-net.billylieurance.xml.lastUpdated=1595904107786
mavenrepo.ktbyte.com.maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1589059765168
maven-metadata-jcenter.xml.lastUpdated=1595904107904
central.maven-metadata-central.xml.lastUpdated=1589059765373
maven-metadata-mvnrepository.xml.error=Could not transfer metadata com.fasterxml.jackson.core\:jackson-databind/maven-metadata.xml from/to mvnrepository (http\://repo1.maven.org/maven2)\: Transfer failed for http\://repo1.maven.org/maven2/com/fasterxml/jackson/core/jackson-databind/maven-metadata.xml 501 HTTPS Required
mvnrepository.maven-metadata-mvnrepository.xml.lastUpdated=1589059765329
net.billylieurance.maven-metadata-net.billylieurance.xml.lastUpdated=1589059765367
maven-metadata-mvnrepository.xml/@default-mvnrepository-http\://repo1.maven.org/maven2/.lastUpdated=1595904107753
maven-metadata-net.billylieurance.xml.error=
jcenter.maven-metadata-jcenter.xml.lastUpdated=1589059765323
maven-metadata-central.xml.lastUpdated=1595904107768
maven-metadata-mavenrepo.ktbyte.com.xml.error=
